@charset "UTF-8";
body {
	margin: 0px;
	padding: 0px;
	color: #CCC;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	/* [disabled]font-size: 0.8em; */
	background-color: #292929;
}
p {
	color: #CCC;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 0.8em;
	background-color: #292929;
	text-align: center;
}
#container  {
	width: 1024px;
	margin: 0px auto;
	background-color: #292929;
	background: url(http://www.enja.lu/_img/vitrinebg/rotate.php) no-repeat;
	text-align: center;
	font-size: 0.8em;
	height: 576px;
}

a {
	color: #CEA54C;
	text-decoration: none;
}
